Before I Upgrade to 3.3e

Discussion in 'Wii - Emulation and Homebrew' started by shanefromoz, Nov 4, 2008.

  1. shanefromoz
    OP

    shanefromoz GBAtemp Maniac

    Member
    4
    Jun 18, 2007
    Hi All,

    My wii is on 3.2e and all is working fine.
    I have the hbc beta 9 installed and it works gr8.
    Im asking this before i have to upgrade (if a new game requires it).
    What should i install?

    1/.Starfall
    2/.Wii shop channel and IOS51 (Tona's)
    3/.Grab my wii's key using xyzzy.dol

    Please help me?

    Cheers
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice